builddir = /build
pkgbuild_sha256sum = 3a69e81637f55084c29ae9fde14965057c2a4697c83f510b25b4227479939823
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
